import { request } from '@/utils/request'

/**
 * 创建订单
 * @param data 参数
 * @Author: Antigravity
 */
export function createOrder(data) {
  return request({
    url: '/order/order/create',
    method: 'post',
    data: data
  })
}
